src-git-full base https://git.openwrt.org/openwrt/openwrt.git^37ff0ea7269271feffaa5bd3042a551b1d735c57
src-git-full packages https://git.openwrt.org/feed/packages.git^3584187f69f954e0e70dc86ffcf7d46d0df37452
src-git-full luci https://git.openwrt.org/project/luci.git^2e265f7fa45ddf317ca4c64415d971726369ac42
src-git-full routing https://git.openwrt.org/feed/routing.git^7b87526434e7d1c1defd22dda1080ef425353a49
src-git-full telephony https://git.openwrt.org/feed/telephony.git^3ddc5811de0d3659d172978424aa3c0cc261ad7d
